[guardian-dev] "git submodule update --init" failed

Massimo Canonico mex at di.unipmn.it
Mon May 16 04:58:13 EDT 2016


Hi all,

I removed all file related to ChatSecure in my computer in order to 
start-over again from a fresh copy of ChatSecure soure code, but I've 
got this error:

Cloning into 'external/bho'...
fatal: repository 'https://code.google.com/p/bho/' not found
Clone of 'https://code.google.com/p/bho/' into submodule path 
'external/bho' failed

Maybe something wrong on git repo?

Could you check it out, please?

Best,

Massimo



More information about the guardian-dev mailing list